/**** 修改预付单分录 合同号 立项号 源单编号字段长度  ****/
EXEC p_AlterColumn 't_er_prepaybillentry', 'fentryprojectno', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 't_er_prepaybillentry', 'fentrycontractno', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 't_er_prepaybillentry', 'fsourcebillno', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

